-- Settings for the window

local wezterm = require 'wezterm'

local function window_settings(config)
	config.window_padding = {
		left = "3px",
		right = 0,
		top = "1px",
		bottom = 0,
	}
	
	config.window_decorations = "NONE"
	config.window_frame = {
		inactive_titlebar_bg = '#2d2d2d',
		active_titlebar_bg = '#232323',
	}
end

return window_settings