-- Keybindings

local wezterm = require 'wezterm'

local keybindings = {
	{
		key = 'h', mods = 'CTRL',
		action = wezterm.action.SplitHorizontal
		{
			domain = 'CurrentPaneDomain'
		},
	},
	{
		key = 'v', mods = 'CTRL',
		action = wezterm.action.SplitVertical
		{
			domain = 'CurrentPaneDomain'
		},
	},
	{
		key = 'w', mods = 'CTRL',
		action = wezterm.action.CloseCurrentPane
		{
			confirm = true
		},
	},
}

return keybindings