-- Settings related to tabs and panes

local wezterm = require 'wezterm'
local machine_specific = require("machine_specific")

local function tab_and_pane_settings(config)
	config.use_fancy_tab_bar = false
	config.enable_tab_bar = machine_specific.enable_tab_bar

	config.inactive_pane_hsb = {
		saturation = 1.0,
		brightness = 0.4,
	}
end

return tab_and_pane_settings