local wezterm = require 'wezterm'
local config = {}
local keybindings = require("keybindings")
local colorscheme = require("colorscheme")
local window_settings = require("window")
local text_settings = require("text")
local tab_and_pane_settings = require("tab_and_pane")

window_settings(config)
tab_and_pane_settings(config)
text_settings(config)
config.colors = colorscheme
config.keys = keybindings

return config
